.aparece1 {
   font-family:  Roboto, Arial, Helvetica, sans-serif;
    display: none;
}
.aparece2 {
    font-family:  Roboto, Arial, Helvetica, sans-serif;
       display: none;
}
.aparece3 {
  font-family:  Roboto, Arial, Helvetica, sans-serif;
   display: none;
}
#logo {
	width: 130px;
	height: 100px;
	float: left;
}
#redesSociales {
	

	width: 100%;
}
#zonaLogin {
	width: 100%;
	height: 40px;
	background-color: #CCCCCC;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 7px;
}


.sep20 {
	height: 20px;
	clear: left;
}
#logo  img  {
	margin-left: 15px;
	margin-top: 5px;
}
#contenido {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../fw/fondo_contenido.png);
	background-position: center top;
	background-repeat: repeat-x;

}
#pie1 {
	background-color: #777777;
}
#pie2 {
	background-color: #E4E4E4;
}
.ExternalLinksInicio {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #F4F4F4;
	border: 1px solid #ccc;
	margin-bottom: 20px;
}
.botonMoreLinks {
	background-color: #0097DC;
	background-image: -webkit-linear-gradient(270deg,rgba(133,216,255,1.00) 0%,rgba(0,151,220,1.00) 32.12%);
	background-image: -moz-linear-gradient(270deg,rgba(133,216,255,1.00) 0%,rgba(0,151,220,1.00) 32.12%);
	background-image: -o-linear-gradient(270deg,rgba(133,216,255,1.00) 0%,rgba(0,151,220,1.00) 32.12%);
	background-image: linear-gradient(180deg,rgba(133,216,255,1.00) 0%,rgba(0,151,220,1.00) 32.12%);
	border: 1px solid #0097DC;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	height: 26px;
	font-size: 26px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.boton {
	background-color: #0097DC;
	background-image: -webkit-linear-gradient(270deg,rgba(133,216,255,1.00) 0%,rgba(0,151,220,1.00) 32.12%);
	background-image: -moz-linear-gradient(270deg,rgba(133,216,255,1.00) 0%,rgba(0,151,220,1.00) 32.12%);
	background-image: -o-linear-gradient(270deg,rgba(133,216,255,1.00) 0%,rgba(0,151,220,1.00) 32.12%);
	background-image: linear-gradient(180deg,rgba(133,216,255,1.00) 0%,rgba(0,151,220,1.00) 32.12%);
	border: 1px solid #0097DC;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 20px;
	height: 16px;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	float: right;
	margin-top: 20px;
}
.lineaGrisClara {
	margin-top: 5px;
	margin-bottom: 10px;
	background-color: #F8F7F5;
	height: 1px;
}
.cuadroSubSeccion {
	background-color: #ddd;

	margin-bottom:20px;

	width: 100%;
}

.cuadroSubSeccion:hover {
	background-color: #D9D5CC;
	
}
.margenes20 {
	clear: none;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
    
}
.sep30 {
	height: 30px;
}
.margenes20ID {
	padding-left: 20px;
	padding-right: 20px;
}
.imagenNormal {
	
	opacity: 1;
}
.imagenNormal:Hover {
	opacity: 0.7;
}
